package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/8/7
 */
public class GetAvailableBookCountResp {
    private int count;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }
}
